# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = graphene
pkgbase = graphene
pkgver = 1.10.8-1
pkgdesc = A thin layer of graphic data types
url = https://ebassi.github.io/graphene/
builddate = 1647911748
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2617283
arch = aarch64
license = MIT
provides = libgraphene-1.0.so=0-64
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
makedepend = git
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = meson
makedepend = glib2
checkdepend = python-gobject
checkdepend = python-tappy
